// --------------------------------------------------------------------------
// Partnership
// --------------------------------------------------------------------------

.partnership {
    padding: 90px 0;
    position: relative;

    @include breakpointMax(xl) {
        padding-top: 65px;
    }

    @include breakpointMax(lg) {
        padding: 65px 0;
    }

    @include breakpointMax(md) {
        padding: 30px 0 50px;
    }
}

.partnership__title {
    margin: 0;

    @include breakpointMax(md) {
        text-align: center;
    }
}

.partnership__mark {
    margin: 35px 0 30px;
    padding: 10px 20px;
    background: #F6F9FB;
    display: block;
    max-width: 460px;
    color: #00757E;

    @include breakpointMax(lg) {
        max-width: 330px;
    }

    @include breakpointMax(md) {
        max-width: 100%;
    }
}

.partnership__content {
    display: flex;

    @include breakpointMax(md) {
        flex-direction: column;
    }
}

.partnership__image {
    margin: 0;
    position: absolute;
    top: 90px;
    right: 120px;

    & img {
        max-width: 370px;

        @include breakpointMax(xl) {
            max-width: 300px;
        }

        @include breakpointMax(lg) {
            max-width: 260px;
        }
    }

    @include breakpointMax(xl) {
        top: 20px;
        right: 170px;
    }

    @include breakpointMax(lg) {
        top: 20px;
        right: 80px;
    }

    @include breakpointMax(md) {
        margin: 0 auto;
        position: static;
    }
}

.partnership__checklists-1 {
    
    @include breakpointMax(md) {
        order: 2;
    }
}

.partnership__checklists-2 {
    margin-left: 120px;

    @include breakpointMax(xl) {
        margin-left: 185px;
    }

    @include breakpointMax(lg) {
        margin-left: 50px;
    }

    @include breakpointMax(md) {
        margin: 80px 0 0;
        order: 1;
    }
}

.checklist__title {
    font-size: 22px;
    font-weight: 400;

    @include breakpointMax(xl) {
        font-size: 20px;
    }

    @include breakpointMax(md) {
        font-size: 18px;
    }
}